dependent_variables:
- header: {name: Bbar/B}
  qualifiers:
  - {name: particles, value: AntiLambda/Lambda}
  values:
  - errors:
    - {label: stat, symerror: 0.0037}
    - {label: sys, symerror: 0.0073}
    value: 0.3978
  - errors:
    - {label: stat, symerror: 0.002}
    - {label: sys, symerror: 0.0055}
    value: 0.33
  - errors:
    - {label: stat, symerror: 0.0017}
    - {label: sys, symerror: 0.0055}
    value: 0.2898
  - errors:
    - {label: stat, symerror: 0.0013}
    - {label: sys, symerror: 0.0054}
    value: 0.2723
  - errors:
    - {label: stat, symerror: 0.0011}
    - {label: sys, symerror: 0.0048}
    value: 0.2512
  - errors:
    - {label: stat, symerror: 0.0013}
    - {label: sys, symerror: 0.0047}
    value: 0.2404
  - errors:
    - {label: stat, symerror: 0.0012}
    - {label: sys, symerror: 0.0045}
    value: 0.2355
independent_variables:
- header: {name: <Npart>}
  values:
  - {value: 20.5}
  - {value: 61.2}
  - {value: 114.0}
  - {value: 165.5}
  - {value: 233.6}
  - {value: 299.3}
  - {value: 343.3}
